
/*
CUSTOM SPLIT RESPONSIVE NAVIGATION - USING CURRENT STRUCTURE FOR navigation_menu.cfm

SAME NAVIGATION AS TEMPLATE (01) SPLIT-NAV */
/* =================================================================================================== */


/* ============================ SIDE-NAV - STYLEs ONLY ========================== */

/* ======= GENERAL NAV items =======*/
#main_side_nav {
	text-align: left; /*full navbar alignment, change to "right" to align all to right side */
}
#main_side_nav ul {
	margin: 0;
	padding: 0;
	margin-left: 1.25rem;
}
#main_side_nav ul li {
	line-height: 1.5rem;
	list-style-type: disc;
	padding-bottom: .75rem;
}
#main_side_nav a {
	color: var(--navside-secondaryColor);
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5rem;
	text-decoration: underline;
}

/* ========= FIRST level items ========= */
#main_side_nav a.nav_lvl_1 { 
	color: var(--navside-secondaryColor);
} 
#main_side_nav a.nav_lvl_1:hover { 
	color: var(--navside-thirdColor);
	text-decoration: underline;
} 

/* ========= SECOND level items ========= */
#main_side_nav a.nav_lvl_2 {
	color: var(--navside-secondaryColor);
} 
#main_side_nav a.nav_lvl_2:hover { 
	color: var(--navside-thirdColor);
	text-decoration: underline;
} 

/* ========= THIRD level items ========= */
#main_side_nav a.nav_lvl_3 {
	color: var(--navside-secondaryColor);
} 
#main_side_nav a.nav_lvl_3:hover { 
	color: var(--navside-thirdColor);
	text-decoration: underline;
} 

/* ========= CURRENT ITEM color for ALL level items ========= */
#main_side_nav a.current_page {
	color: var(--navside-secondaryColor);
	text-decoration: underline;
}






